header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Tensei Shitara Slime Datta Ken
  repository: kara.moe
  conditions:
    tagPresence:
      - b78fd943-4356-4bc8-b962-8bb0252f11ce
      - 1a7f8735-7ec2-42d4-aaa9-2f09722e03aa
      - 2b49b7c5-a77f-4838-8bdf-ebab98f7ffa0
      - 7e41b1ee-81c1-4183-bad8-ebe6f6f3538e
      - 531f12e7-8749-403d-987d-c32260160aed
  actions:
    addTag:
      - tid: 54daf0ab-617d-4e3b-94de-76a62916c09e
        type: 18
